.contents {
	padding-bottom: 40px;
}

@media screen and (max-width: 750px) {
	.contents {
		padding-bottom: 8vw;
	}
}

.section-head {
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	color: #000;
}

@media screen and (min-width: 751px) {
	.section-head {
		background-size: 1206px;
		height: 254px;
		margin-bottom: 30px;
		padding-bottom: 45px;
	}
	.sec-movie .section-head {
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 750px) {
	.section-head {
		background-size: contain;
		height: 34.93333vw;
		margin-bottom: 6.66667vw;
		padding-bottom: 6.66667vw;
	}
	.sec-movie .section-head {
		padding-bottom: 1.33333vw;
	}
}

.section-head .section-head__inner {
	position: relative;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width: 751px) {
	.section-head .section-head__inner {
		width: 1100px;
	}
}

@media screen and (max-width: 750px) {
	.section-head .section-head__inner {
		width: 86.66667vw;
	}
}

.section-head .section-head__en {
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	font-size: 150px;
	line-height: calc(100 / 150);
}

@media screen and (max-width: 750px) {
	.section-head .section-head__en {
		font-size: 150px;
		font-size: 20vw;
	}
}

.section-head .section-head__jp {
	margin-top: -0.5em;
	font-weight: bold;
}

@media screen and (max-width: 750px) {
	.section-head .section-head__jp {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.news-ticker {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	background: linear-gradient(90deg, #d713f5 0%, #d713f5 50%, #f6b563 50%, #f6b563 100%);
	font-size: 16px;
	color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	display: flex;
	justify-content: flex-start;
	pointer-events: none;
	z-index: 200;
}

@media screen and (max-width: 750px) {
	.news-ticker {
		height: 8vw;
		font-size: 16px;
		font-size: 2.13333vw;
	}
}

.news-ticker:before {
	content: '';
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	max-width: 1200px;
	background-image: linear-gradient(90deg, #d713f5 0%, #d712f6 16%, #f6b563 100%);
}

@media screen and (max-width: 750px) {
	.news-ticker:before {
		max-width: none;
	}
}

.news-ticker .swiper-wrapper {
	transition-timing-function: linear;
}

.news-ticker ul {
	position: relative;
	width: fit-content;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 100%;
}

.news-ticker li {
	padding-right: 2em;
}

@media screen and (max-width: 750px) {
	.news-ticker li {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.news-ticker a {
	color: inherit;
	text-decoration: none;
	pointer-events: all;
}

.fixed-info {
	position: fixed;
	opacity: 0;
	transform: translateX(-50px);
	transition: opacity 0.8s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
	pointer-events: none;
}

@media screen and (min-width: 751px) {
	.fixed-info {
		left: 13px;
		bottom: 240px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-info {
		left: 0.66667vw;
		bottom: 32vw;
	}
}

.fixed-info.appeared {
	opacity: 1;
	transform: translate(0, 0);
	transition-delay: 0s;
	z-index: 101;
	pointer-events: all;
}

.fixed-info .fixed-info__icon {
	position: absolute;
	left: 0;
}

@media screen and (min-width: 751px) {
	.fixed-info .fixed-info__icon {
		width: 119px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-info .fixed-info__icon {
		width: 19.73333vw;
	}
}

.fixed-info .fixed-info__icon img {
	width: 100%;
}

.fixed-info .fixed-info__balloon {
	position: absolute;
	border: 7px solid #000;
	background-color: #FFF;
}

@media screen and (min-width: 751px) {
	.fixed-info .fixed-info__balloon {
		left: 122px;
		top: 0;
		border-radius: 20px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-info .fixed-info__balloon {
		border-width: 0.93333vw;
		left: 19.73333vw;
		top: 1.46667vw;
		border-radius: 2.66667vw;
	}
}

.fixed-info .fixed-info__balloon:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-image: url("/2022online/assets/common/img/fixed-info-balloon-peak.png");
	background-size: cover;
}

@media screen and (min-width: 751px) {
	.fixed-info .fixed-info__balloon:after {
		left: -30px;
		width: 30px;
		height: 24px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-info .fixed-info__balloon:after {
		left: -4vw;
		width: 4vw;
		height: 3.2vw;
	}
}

/*
----------------------------------------*/
.fixed-guidance .fixed-info__balloon-inner {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

@media screen and (min-width: 751px) {
	.fixed-guidance .fixed-info__balloon-inner {
		padding: 10px 20px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-guidance .fixed-info__balloon-inner {
		padding: 1.33333vw 2.66667vw;
	}
}

.fixed-guidance p {
	white-space: nowrap;
	font-weight: 900;
}

@media screen and (min-width: 751px) {
	.fixed-guidance p {
		font-size: 17px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-guidance p {
		font-size: 17px;
		font-size: 2.26667vw;
	}
}

@media screen and (min-width: 751px) {
	.fixed-guidance p .welcome {
		font-size: 20px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-guidance p .welcome {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.fixed-guidance p .megahobby-expo {
	display: inline-block;
	margin: 0.1em 0.5em 0.25em 0;
}

@media screen and (min-width: 751px) {
	.fixed-guidance p .megahobby-expo {
		width: 198px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-guidance p .megahobby-expo {
		width: 26.4vw;
	}
}

.fixed-guidance p .megahobby-expo img {
	width: 100%;
}

/*
----------------------------------------*/
@media screen and (min-width: 751px) {
	.fixed-banners .fixed-info__balloon {
		top: 9px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-banners .fixed-info__balloon {
		top: 3.86667vw;
	}
}

.fixed-banners .fixed-info__balloon-inner {
	padding: 8px;
}

@media screen and (max-width: 750px) {
	.fixed-banners .fixed-info__balloon-inner {
		padding: 1.33333vw;
	}
}

.fixed-banners .banner-list {
	display: flex;
}

@media screen and (min-width: 751px) {
	.fixed-banners .banner-item {
		width: 219px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-banners .banner-item {
		width: 26.4vw;
	}
}

@media screen and (min-width: 751px) {
	.fixed-banners .banner-item + .banner-item {
		margin-left: 10px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-banners .banner-item + .banner-item {
		margin-left: 1.33333vw;
	}
}

.fixed-banners .banner-item img {
	width: 100%;
}

.fixed-banners .fixed-info__close {
	position: absolute;
	background-image: url("/2022online/assets/common/img/fixed-info-close-btn.png");
	background-size: cover;
}

@media screen and (min-width: 751px) {
	.fixed-banners .fixed-info__close {
		right: -15px;
		top: -18px;
		width: 37px;
		height: 37px;
	}
}

@media screen and (max-width: 750px) {
	.fixed-banners .fixed-info__close {
		right: -2vw;
		top: -2.26667vw;
		width: 4.93333vw;
		height: 4.93333vw;
	}
}

.sec-title {
	position: relative;
	background-repeat: no-repeat;
}

@media screen and (min-width: 751px) {
	.sec-title {
		display: flex;
		justify-content: center;
		height: 958px;
		background-image: url("/2022online/assets/common/img/bg.png");
		background-size: 1680px;
		background-position: center bottom;
		padding-top: 38px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title {
		height: 88.26667vw;
		background-image: url("/2022online/assets/common/img/bg-sp.png");
		background-size: 100%;
		background-position: center 52vw;
		padding-top: 5.2vw;
	}
}

.sec-title:before {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
}

@media screen and (min-width: 751px) {
	.sec-title:before {
		bottom: 420px;
		height: 113px;
		background-image: url("/2022online/assets/common/img/title-bg.png");
		background-size: 1680px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title:before {
		bottom: 38.53333vw;
		height: 12.93333vw;
		background-image: url("/2022online/assets/common/img/title-bg-sp.png");
		background-size: 100%;
	}
}

.sec-title .title {
	position: relative;
}

.sec-title .title img {
	width: 100%;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__logo {
		width: 520px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__logo {
		width: 44vw;
	}
}

.sec-title .title .title__house {
	position: absolute;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__house {
		left: 717px;
		top: 47px;
		width: 382px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__house {
		left: 60.26667vw;
		top: 4.26667vw;
		width: 32vw;
	}
}

.sec-title .title .title__mega {
	position: absolute;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__mega {
		left: 488px;
		top: 8px;
		width: 296px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__mega {
		left: 41.06667vw;
		top: 0.93333vw;
		width: 24.8vw;
	}
}

.sec-title .title .title__about {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__about {
		height: 100px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__about {
		height: 13.33333vw;
	}
}

.sec-title .title .title__about .title__text {
	font-weight: bold;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__about .title__text {
		font-size: 22px;
		text-shadow: 3px 3px 3px #FFF, -3px -3px 3px #FFF, -3px 3px 3px #FFF, 3px -3px 3px #FFF, 3px 0 3px #FFF, -3px 0px 3px #FFF, 0 3px 3px #FFF, 0 -3px 3px #FFF;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__about .title__text {
		width: 60vw;
		font-size: 20px;
		font-size: 2.66667vw;
		text-shadow: 0.4vw 0.4vw 0.4vw #FFF, -0.4vw -0.4vw 0.4vw #FFF, -0.4vw 0.4vw 0.4vw #FFF, 0.4vw -0.4vw 0.4vw #FFF, 0.4vw 0 0.4vw #FFF, -0.4vw 0px 0.4vw #FFF, 0 0.4vw 0.4vw #FFF, 0 -0.4vw 0.4vw #FFF;
	}
}

.sec-title .title .title__about-btn {
	position: relative;
	background-image: linear-gradient(30deg, #d712f6 3%, #f5cb6b 100%);
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	color: #FFF;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__about-btn {
		width: 160px;
		height: 50px;
		font-size: 17px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__about-btn {
		width: 25.86667vw;
		height: 6.93333vw;
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-title .title .title__about-btn:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__about-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 6px;
		height: 6px;
		vertical-align: middle;
		transform: rotate(-45deg);
		right: 14px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__about-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 0.8vw;
		height: 0.8vw;
		vertical-align: middle;
		transform: rotate(-45deg);
		right: 14px;
		right: 2.4vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__about-btn span {
		transform: translateY(2px);
	}
}

.sec-title .title .title__illustrator {
	position: absolute;
	right: 0;
	font-weight: bold;
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__illustrator {
		top: -0.5em;
		text-shadow: 3px 3px 3px #FFF, -3px -3px 3px #FFF, -3px 3px 3px #FFF, 3px -3px 3px #FFF, 3px 0 3px #FFF, -3px 0px 3px #FFF, 0 3px 3px #FFF, 0 -3px 3px #FFF;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__illustrator {
		font-size: 16px;
		font-size: 2.13333vw;
		top: -1em;
		filter: drop-shadow(1px 1px 0.5px white) drop-shadow(-1px -1px 0.5px white) drop-shadow(-1px 1px 0.5px white) drop-shadow(1px -1px 0.5px white) drop-shadow(1px 0 0.5px white) drop-shadow(-1px 0px 0.5px white) drop-shadow(0 1px 0.5px white) drop-shadow(0 -1px 0.5px white);
	}
}

@media screen and (min-width: 751px) {
	.sec-title .title .title__info {
		width: 1076px;
	}
}

@media screen and (max-width: 750px) {
	.sec-title .title .title__info {
		width: 86.8vw;
	}
}

.sec-product .product {
	padding-top: 38px;
	padding-bottom: 125px;
}

@media screen and (max-width: 750px) {
	.sec-product .product {
		padding-top: 5.33333vw;
		padding-bottom: 12.53333vw;
	}
}

.sec-product .product-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

@media screen and (min-width: 751px) {
	.sec-product .product-list:after, .sec-product .product-list:before {
		content: '';
		width: 263px;
	}
	.sec-product .product-list:before {
		order: 1;
	}
}

.sec-product .product-item {
	position: relative;
	margin-bottom: 40px;
}

@media screen and (max-width: 750px) {
	.sec-product .product-item {
		margin-bottom: 6.66667vw;
	}
}

.sec-product .product-item.megahouse_a .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-megahouse_a.png");
}

.sec-product .product-item.megahouse_b .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-megahouse_b.png");
}

.sec-product .product-item.alter .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-alter.png");
}

.sec-product .product-item.hobby_japan .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-hobby_japan.png");
}

.sec-product .product-item.licorne .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-licorne.png");
}

.sec-product .product-item.denhobby .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-denhobby.png");
}

.sec-product .product-item.mimeyoi .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-mimeyoi.png");
}

.sec-product .product-item.amiami .product-item__inner {
	background-image: url("/2022online/assets/common/img/gate/gate-amiami.png");
}

.sec-product .product-item a {
	text-decoration: none;
}

.sec-product .product-item .product-item__inner {
	width: 263px;
	height: 303px;
	background-size: cover;
	padding-top: 30px;
	margin-bottom: 16px;
}

@media screen and (max-width: 750px) {
	.sec-product .product-item .product-item__inner {
		width: 41.06667vw;
		height: 47.2vw;
		padding-top: 4.66667vw;
		margin-bottom: 2.93333vw;
	}
}

.sec-product .product-item .product-item__maker {
	width: 220px;
	margin: 0 auto 22px;
}

@media screen and (max-width: 750px) {
	.sec-product .product-item .product-item__maker {
		width: 34.66667vw;
		margin-bottom: 3.73333vw;
	}
}

.sec-product .product-item .product-item__maker img {
	width: 100%;
}

.sec-product .product-item .product-item__product {
	width: 222px;
	height: 167px;
	border-radius: 10px;
	margin: 0 auto;
	overflow: hidden;
	box-shadow: rgba(0, 0, 0, 0.75) 0 0 10px;
	transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	background-color: #FFF;
}

@media screen and (max-width: 750px) {
	.sec-product .product-item .product-item__product {
		width: 34.66667vw;
		height: 26vw;
		border-radius: 1.33333vw;
		box-shadow: rgba(0, 0, 0, 0.75) 0 0 1.33333vw;
	}
}

.sec-product .product-item .product-item__product img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.sec-product .product-item .product-item__detail-btn {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 9999px;
	text-decoration: none;
	width: 146px;
	height: 44px;
	background-color: #000;
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	font-size: 17px;
	color: #FFF;
	margin: 0 auto;
}

@media screen and (max-width: 750px) {
	.sec-product .product-item .product-item__detail-btn {
		width: 23.2vw;
		height: 6.93333vw;
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-product .product-item .product-item__detail-btn:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 751px) {
	.sec-product .product-item .product-item__detail-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 6px;
		height: 6px;
		vertical-align: middle;
		transform: rotate(-45deg);
		right: 14px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .product-item .product-item__detail-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 0.8vw;
		height: 0.8vw;
		vertical-align: middle;
		transform: rotate(-45deg);
		right: 14px;
		right: 2.4vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-product .product-item .product-item__detail-btn span {
		transform: translateY(2px);
	}
}

.sec-product .product-item .product-item__detail-btn:after,
.sec-product .product-item .product-item__detail-btn span {
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media (hover: hover) and (pointer: fine) {
	.sec-product .product-item:hover .product-item__product {
		transform: scale(1.02);
	}
	.sec-product .product-item:hover .product-item__detail-btn:after,
	.sec-product .product-item:hover .product-item__detail-btn span {
		opacity: 0.7;
	}
}

.sec-product .all-product-btn {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: linear-gradient(30deg, #e80606 3%, #faa116 100%);
	width: 650px;
	height: 180px;
	border-radius: 20px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	margin: 0 auto;
}

@media screen and (max-width: 750px) {
	.sec-product .all-product-btn {
		width: 86.66667vw;
		height: 24vw;
		border-radius: 2.66667vw;
	}
}

.sec-product .all-product-btn:after, .sec-product .all-product-btn:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.sec-product .all-product-btn:before {
	left: 60px;
	width: 42px;
	height: 42px;
	background-image: url("/2022online/assets/common/img/icon-product.svg");
	background-size: cover;
}

@media screen and (max-width: 750px) {
	.sec-product .all-product-btn:before {
		left: 7.33333vw;
		width: 6.93333vw;
		height: 6.93333vw;
	}
}

.sec-product .all-product-btn:after {
	right: 40px;
}

@media screen and (min-width: 751px) {
	.sec-product .all-product-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 4px 4px 0;
		width: 14px;
		height: 14px;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-product .all-product-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.53333vw 0.53333vw 0;
		width: 1.86667vw;
		height: 1.86667vw;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

.sec-product .all-product-btn p span {
	display: block;
}

.sec-product .all-product-btn:before, .sec-product .all-product-btn:after,
.sec-product .all-product-btn p {
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media (hover: hover) and (pointer: fine) {
	.sec-product .all-product-btn:hover:before, .sec-product .all-product-btn:hover:after,
	.sec-product .all-product-btn:hover p {
		opacity: 0.7;
	}
}

.sec-product .all-product-btn__en {
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	font-size: 50px;
}

@media screen and (max-width: 750px) {
	.sec-product .all-product-btn__en {
		font-size: 50px;
		font-size: 6.66667vw;
	}
}

@media screen and (max-width: 750px) {
	.sec-product .all-product-btn__jp {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-news {
	padding-bottom: 120px;
}

@media screen and (max-width: 750px) {
	.sec-news {
		padding-bottom: 12vw;
	}
}

.sec-news .section-head {
	background-image: url("/2022online/assets/common/img/news-head-bg.png");
}

@media screen and (max-width: 750px) {
	.sec-news .section-head {
		background-image: url("/2022online/assets/common/img/news-head-bg-sp.png");
	}
}

.sec-news .news-item {
	padding: 1em 0;
	border-bottom: 1px solid #b4b4b4;
}

.sec-news .news-item a {
	text-decoration: none;
	color: #000;
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media (hover: hover) and (pointer: fine) {
	.sec-news .news-item a:hover {
		opacity: 0.7;
	}
}

.sec-news .news-item dt {
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	font-size: 30px;
}

@media screen and (max-width: 750px) {
	.sec-news .news-item dt {
		font-size: 30px;
		font-size: 4vw;
	}
}

@media screen and (max-width: 750px) {
	.sec-news .news-item dd {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-news .more-btn {
	width: 130px;
	height: 50px;
	background-color: #000;
	color: #FFF;
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	font-size: 20px;
	margin: 38px auto 0;
}

@media screen and (max-width: 750px) {
	.sec-news .more-btn {
		width: 23.73333vw;
		height: 9.6vw;
		font-size: 30px;
		font-size: 4vw;
		margin-top: 5.33333vw;
	}
}

.sec-lineup {
	margin-bottom: 135px;
}

@media screen and (max-width: 750px) {
	.sec-lineup {
		margin-bottom: 14.4vw;
	}
}

.sec-lineup .section-head {
	background-image: url("/2022online/assets/common/img/lineup-head-bg.png");
}

@media screen and (max-width: 750px) {
	.sec-lineup .section-head {
		background-image: url("/2022online/assets/common/img/lineup-head-bg-sp.png");
	}
}

.sec-lineup .lineup-lead {
	position: relative;
	z-index: 1;
	text-align: center;
	line-height: 2;
}

@media screen and (min-width: 751px) {
	.sec-lineup .lineup-lead {
		font-size: 25px;
		margin-bottom: 2em;
	}
}

@media screen and (max-width: 750px) {
	.sec-lineup .lineup-lead {
		font-size: 27px;
		font-size: 3.6vw;
	}
}

.sec-lineup .lineup-illust {
	text-align: center;
	overflow: hidden;
}

@media screen and (min-width: 751px) {
	.sec-lineup .lineup-illust {
		margin-top: -220px;
		margin-bottom: -87px;
		height: 309px;
	}
}

@media screen and (max-width: 750px) {
	.sec-lineup .lineup-illust {
		margin-top: -16vw;
		margin-bottom: -13.33333vw;
		height: 35.33333vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-lineup .lineup-illust img {
		transform: translateX(469px);
		width: 261px;
	}
}

@media screen and (max-width: 750px) {
	.sec-lineup .lineup-illust img {
		transform: translateX(41.46667vw);
		width: 26.8vw;
	}
}

.sec-program {
	position: relative;
	padding-bottom: 90px;
}

@media screen and (max-width: 750px) {
	.sec-program {
		padding-bottom: 14.66667vw;
	}
}

.sec-program .section-head {
	background-image: url("/2022online/assets/common/img/program-head-bg.png");
}

@media screen and (max-width: 750px) {
	.sec-program .section-head {
		background-image: url("/2022online/assets/common/img/program-head-bg-sp.png");
	}
}

@media screen and (max-width: 750px) {
	.sec-program .section-head .section-head__en {
		z-index: 1;
	}
}

.sec-program .program-illust {
	text-align: center;
	overflow: hidden;
}

@media screen and (min-width: 751px) {
	.sec-program .program-illust {
		margin-top: -200px;
		margin-bottom: -87px;
		height: 303px;
	}
}

@media screen and (max-width: 750px) {
	.sec-program .program-illust {
		margin-top: -27.33333vw;
		margin-bottom: -13.33333vw;
		height: 35.2vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-program .program-illust img {
		transform: translateX(-445px);
		width: 335px;
	}
}

@media screen and (max-width: 750px) {
	.sec-program .program-illust img {
		transform: translateX(-36.93333vw);
		width: 34.4vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-program .tpl-inner-wrap {
		width: 1000px;
	}
}

.sec-program .program-time {
	font-size: 18px;
	color: #FFF;
	background-color: #ff0000;
	width: fit-content;
	padding: 0.25em 0.5em;
	border-radius: 5px;
	margin-bottom: 0.5rem;
}

@media screen and (max-width: 750px) {
	.sec-program .program-time {
		font-size: 18px;
		font-size: 2.4vw;
		border-radius: 0.66667vw;
	}
}

.sec-program .program-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 1000px;
}

@media screen and (max-width: 750px) {
	.sec-program .program-list {
		width: 100%;
	}
}

.sec-program .program-item {
	position: relative;
	width: 470px;
}

@media screen and (max-width: 750px) {
	.sec-program .program-item {
		width: 40vw;
	}
}

.sec-program .program-item:nth-of-type(n + 3) {
	margin-top: 60px;
}

@media screen and (max-width: 750px) {
	.sec-program .program-item:nth-of-type(n + 3) {
		margin-top: 4vw;
	}
}

.sec-program .program-item__image {
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 1rem;
}

@media screen and (max-width: 750px) {
	.sec-program .program-item__image {
		border-radius: 0.66667vw;
	}
}

.sec-program .program-item__image img {
	width: 100%;
}

.sec-program .youtube-btn {
	position: relative;
	width: 100%;
	height: 65px;
	background-color: #FFF;
	color: #374fff;
	font-size: 16px;
	font-weight: bold;
}

@media screen and (max-width: 750px) {
	.sec-program .youtube-btn {
		height: 5.6vw;
		font-size: 16px;
		font-size: 2.13333vw;
	}
}

.sec-program .youtube-btn[href=""] {
	display: none;
	pointer-events: none;
}

.sec-program .youtube-btn:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 751px) {
	.sec-program .youtube-btn:after {
		right: 25px;
		display: block;
		border-color: #374fff;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 8px;
		height: 8px;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-program .youtube-btn:after {
		right: 2.13333vw;
		display: block;
		border-color: #374fff;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 1.06667vw;
		height: 1.06667vw;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

.sec-program .program-item__title,
.sec-program .program-item__text,
.sec-program .program-item__cast {
	color: #FFF;
}

.sec-program .program-item__title {
	margin: 1em 0;
	font-weight: bold;
}

.sec-program .program-item__text {
	margin: 1em 0;
}

.sec-program .program-item__cast .note {
	font-size: 80%;
	margin-left: 0.5em;
}

.sec-movie {
	padding-bottom: 60px;
}

@media screen and (max-width: 750px) {
	.sec-movie {
		padding-bottom: 10.66667vw;
	}
}

.sec-movie .section-head {
	background-image: url("/2022online/assets/common/img/movie-head-bg.png");
}

@media screen and (max-width: 750px) {
	.sec-movie .section-head {
		background-image: url("/2022online/assets/common/img/movie-head-bg-sp.png");
	}
}

.sec-movie .movie-slider {
	position: relative;
}

.sec-movie .movie-slider.no-slide .swiper-wrapper {
	justify-content: center;
}

.sec-movie .movie-slider.no-slide .swiper-arrow-wrapper {
	display: none;
}

.sec-movie .movie-slide {
	width: 820px;
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-slide {
		width: 74.66667vw;
	}
}

.sec-movie .movie-thumbnail {
	position: relative;
	padding: 10px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 820px;
	border-radius: 10px;
	overflow: hidden;
	cursor: pointer;
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-thumbnail {
		padding: 1.33333vw 0;
		width: 74.66667vw;
		border-radius: 1.33333vw;
	}
}

.sec-movie .movie-thumbnail:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, #d713f5 0%, #d712f6 16%, #f6b563 100%);
	visibility: hidden;
}

.sec-movie .movie-thumbnail img {
	border-radius: 10px;
	width: 100%;
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-thumbnail img {
		border-radius: 1.33333vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-movie .movie-thumbnail:hover .movie-thumbnail__inner {
		opacity: 0.9;
	}
	.sec-movie .movie-thumbnail:hover .movie-thumbnail__icon {
		transform: scale(1.1);
	}
}

.sec-movie .movie-thumbnail__inner {
	position: relative;
	width: 800px;
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-thumbnail__inner {
		width: 72vw;
	}
}

.sec-movie .movie-thumbnail__icon {
	visibility: hidden;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 90px;
	height: 90px;
	margin: auto;
	background: linear-gradient(90deg, #d713f5 0%, #d712f6 16%, #f6b563 100%);
	border-radius: 50%;
	transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-thumbnail__icon {
		width: 13.33333vw;
		height: 13.33333vw;
	}
}

.sec-movie .movie-thumbnail__icon:after {
	content: '';
	border-style: solid;
	border-width: 10px 0 10px 17.3px;
	border-color: transparent transparent transparent #ffffff;
	margin-left: 5px;
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-thumbnail__icon:after {
		border-width: 2vw 0 2vw 3.46667vw;
		margin-left: 0.8vw;
	}
}

.sec-movie .movie-title {
	font-size: 20px;
	margin: 1em 0;
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-title {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

@media screen and (max-width: 750px) {
	.sec-movie .movie-text {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-movie .movie-text,
.sec-movie .movie-title {
	visibility: hidden;
}

.sec-movie .swiper-arrow-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
	width: 820px;
	height: 470px;
	z-index: 1;
	pointer-events: none;
}

@media screen and (max-width: 750px) {
	.sec-movie .swiper-arrow-wrapper {
		width: 74.66667vw;
		height: 43.06667vw;
	}
}

.sec-movie .swiper-arrow {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 54px;
	height: 54px;
	background: linear-gradient(90deg, #d713f5 0%, #d712f6 16%, #f6b563 100%);
	border-radius: 50%;
	z-index: 1;
	pointer-events: all;
	cursor: pointer;
	transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (max-width: 750px) {
	.sec-movie .swiper-arrow {
		width: 5.86667vw;
		height: 5.86667vw;
	}
}

.sec-movie .swiper-arrow.swiper-arrow-next {
	right: -87px;
}

@media screen and (max-width: 750px) {
	.sec-movie .swiper-arrow.swiper-arrow-next {
		right: -8vw;
	}
}

.sec-movie .swiper-arrow.swiper-arrow-next:before {
	content: '';
}

@media screen and (min-width: 751px) {
	.sec-movie .swiper-arrow.swiper-arrow-next:before {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 3px 3px 0;
		width: 10px;
		height: 10px;
		vertical-align: middle;
		transform: rotate(-45deg);
		margin-right: 5px;
	}
}

@media screen and (max-width: 750px) {
	.sec-movie .swiper-arrow.swiper-arrow-next:before {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.4vw 0.4vw 0;
		width: 1.33333vw;
		height: 1.33333vw;
		vertical-align: middle;
		transform: rotate(-45deg);
		margin-right: 0.66667vw;
	}
}

.sec-movie .swiper-arrow.swiper-arrow-prev {
	left: -87px;
}

@media screen and (max-width: 750px) {
	.sec-movie .swiper-arrow.swiper-arrow-prev {
		left: -8vw;
	}
}

.sec-movie .swiper-arrow.swiper-arrow-prev:before {
	content: '';
}

@media screen and (min-width: 751px) {
	.sec-movie .swiper-arrow.swiper-arrow-prev:before {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 3px 3px 0;
		width: 10px;
		height: 10px;
		vertical-align: middle;
		transform: rotate(135deg);
		margin-left: 5px;
	}
}

@media screen and (max-width: 750px) {
	.sec-movie .swiper-arrow.swiper-arrow-prev:before {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.4vw 0.4vw 0;
		width: 1.33333vw;
		height: 1.33333vw;
		vertical-align: middle;
		transform: rotate(135deg);
		margin-left: 0.66667vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-movie .swiper-arrow:hover {
		transform: scale(1.1);
	}
}

.sec-movie .swiper-slide {
	pointer-events: none;
}

.sec-movie .swiper-slide.swiper-slide-active {
	pointer-events: all;
}

.sec-movie .swiper-slide.swiper-slide-active .movie-thumbnail:before {
	visibility: visible;
}

.sec-movie .swiper-slide.swiper-slide-active .movie-thumbnail__icon {
	visibility: visible;
}

.sec-movie .swiper-slide.swiper-slide-active .movie-text,
.sec-movie .swiper-slide.swiper-slide-active .movie-title {
	visibility: visible;
}

.sec-campaign {
	padding-bottom: 90px;
}

@media screen and (max-width: 750px) {
	.sec-campaign {
		padding-bottom: 13.33333vw;
	}
}

.sec-campaign .section-head {
	background-image: url("/2022online/assets/common/img/campaign-head-bg.png");
}

@media screen and (max-width: 750px) {
	.sec-campaign .section-head {
		background-image: url("/2022online/assets/common/img/campaign-head-bg-sp.png");
	}
}

.sec-campaign .banner-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 1000px;
	margin: 0 auto;
}

@media screen and (min-width: 751px) {
	.sec-campaign .banner-list:after {
		content: '';
		width: 328px;
	}
}

@media screen and (max-width: 750px) {
	.sec-campaign .banner-list {
		width: 86.66667vw;
	}
}

.sec-campaign .banner-item {
	margin-bottom: 8px;
}

@media screen and (max-width: 750px) {
	.sec-campaign .banner-item {
		margin-bottom: 1.06667vw;
	}
}

.sec-campaign .banner-item img {
	width: 100%;
}

.sec-campaign .banner-item.banner-l {
	width: 665px;
}

@media screen and (max-width: 750px) {
	.sec-campaign .banner-item.banner-l {
		width: 100%;
	}
}

.sec-campaign .banner-item.banner-s {
	overflow: hidden;
}

@media screen and (min-width: 751px) {
	.sec-campaign .banner-item.banner-s {
		width: 328px;
		border-radius: 10px;
		border: 2px solid #eaeaea;
	}
}

@media screen and (max-width: 750px) {
	.sec-campaign .banner-item.banner-s {
		width: 42.66667vw;
		border-radius: 1.33333vw;
		border: 0.26667vw solid #eaeaea;
	}
}

.sec-twitter {
	padding-bottom: 80px;
}

@media screen and (max-width: 750px) {
	.sec-twitter {
		padding-bottom: 10.66667vw;
	}
}

.sec-twitter .section-head {
	background-image: url("/2022online/assets/common/img/twitter-head-bg.png");
}

@media screen and (max-width: 750px) {
	.sec-twitter .section-head {
		background-image: url("/2022online/assets/common/img/twitter-head-bg-sp.png");
	}
}

@media screen and (min-width: 751px) {
	.sec-twitter .tpl-inner-wrap {
		width: 1000px;
	}
}

.sec-twitter .twitter-block {
	position: relative;
	margin-bottom: 160px;
}

@media screen and (min-width: 751px) {
	.sec-twitter .twitter-block {
		display: flex;
		justify-content: space-between;
	}
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-block {
		margin-bottom: 17.33333vw;
	}
}

.sec-twitter .twitter-board {
	position: relative;
	width: 490px;
	height: 670px;
	background-image: url("/2022online/assets/common/img/twitter-board.png");
	background-size: cover;
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-board {
		width: 86.66667vw;
		height: 97.33333vw;
		border-radius: 0 0 2.66667vw 2.66667vw;
		margin-bottom: 4vw;
	}
}

.sec-twitter .twitter-board .twitter-board__title {
	position: absolute;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	width: 100%;
}

@media screen and (min-width: 751px) {
	.sec-twitter .twitter-board .twitter-board__title {
		top: 0.25em;
		font-size: 23px;
	}
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-board .twitter-board__title {
		top: 0.5em;
		font-size: 25px;
		font-size: 3.33333vw;
	}
}

.sec-twitter .twitter-board .twitter-board__inner {
	position: absolute;
	left: 15px;
	top: 54px;
	width: 460px;
	height: 600px;
	border-radius: 10px;
	overflow: hidden;
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-board .twitter-board__inner {
		left: 2.66667vw;
		top: 9.6vw;
		width: 81.33333vw;
		height: 84.93333vw;
		border-radius: 1.33333vw;
	}
	.sec-twitter .twitter-board .twitter-board__inner iframe {
		width: 100%;
	}
}

@media screen and (min-width: 751px) {
	.sec-twitter .twitter-buttons {
		width: 480px;
		padding-top: 40px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
}

.sec-twitter .twitter-account-btn {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 88px;
	background-color: #1da1f2;
	color: #FFF;
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-account-btn {
		height: 13.33333vw;
	}
}

.sec-twitter .twitter-account-btn:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 751px) {
	.sec-twitter .twitter-account-btn:after {
		right: 25px;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 10px;
		height: 10px;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-account-btn:after {
		right: 5.06667vw;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 1.86667vw;
		height: 1.86667vw;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

.sec-twitter .twitter-account-btn + .twitter-account-btn {
	margin-top: 20px;
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-account-btn + .twitter-account-btn {
		margin-top: 3.73333vw;
	}
}

.sec-twitter .twitter-account-btn i {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 751px) {
	.sec-twitter .twitter-account-btn i {
		left: 34px;
		width: 40px;
		height: 40px;
	}
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-account-btn i {
		left: 5.33333vw;
		width: 7.33333vw;
		height: 7.33333vw;
	}
}

.sec-twitter .twitter-account-btn i img {
	width: 100%;
}

.sec-twitter .twitter-account-btn div {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.sec-twitter .twitter-account-btn div p {
	text-align: center;
}

@media screen and (max-width: 750px) {
	.sec-twitter .twitter-account-btn div p {
		font-size: 18px;
		font-size: 2.4vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-twitter .twitter-account-btn:hover div {
		opacity: 0.7;
	}
}

.sec-twitter .about-hashtag {
	margin-top: auto;
	text-align: center;
	margin-bottom: 1em;
}

@media screen and (max-width: 750px) {
	.sec-twitter .about-hashtag {
		font-size: 20px;
		font-size: 2.66667vw;
		margin-top: 10.66667vw;
		margin-bottom: 2em;
	}
}

.sec-twitter .about-hashtag span {
	display: block;
	font-size: 60px;
	font-weight: bold;
	color: #1da1f2;
	line-height: 1.3em;
	letter-spacing: -0.1em;
	margin-bottom: -0.3em;
}

@media screen and (max-width: 750px) {
	.sec-twitter .about-hashtag span {
		font-size: 70px;
		font-size: 9.33333vw;
	}
}

.sec-twitter .mega-and-house {
	position: relative;
	margin: 0 auto;
	z-index: 1;
}

@media screen and (min-width: 751px) {
	.sec-twitter .mega-and-house {
		width: 397px;
	}
}

@media screen and (max-width: 750px) {
	.sec-twitter .mega-and-house {
		width: 66vw;
	}
}

.sec-twitter .mega-and-house img {
	width: 100%;
}

.sec-twitter .questionnaire-btn {
	position: relative;
	color: #FFF;
	margin: 0 auto;
	background-image: linear-gradient(30deg, #d712f6 3%, #f5cb6b 100%);
}

@media screen and (min-width: 751px) {
	.sec-twitter .questionnaire-btn {
		width: 650px;
		height: 150px;
		font-size: 25px;
		margin-top: -12px;
	}
}

@media screen and (max-width: 750px) {
	.sec-twitter .questionnaire-btn {
		width: 86.66667vw;
		height: 20vw;
		font-size: 25px;
		font-size: 3.33333vw;
		margin-top: -2.13333vw;
	}
}

.sec-twitter .questionnaire-btn:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 751px) {
	.sec-twitter .questionnaire-btn:after {
		right: 40px;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 4px 4px 0;
		width: 14px;
		height: 14px;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-twitter .questionnaire-btn:after {
		right: 5.33333vw;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.53333vw 0.53333vw 0;
		width: 1.86667vw;
		height: 1.86667vw;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	body.en .sec-title .title__text {
		line-height: 1.4em;
	}
}

body.en .fixed-guidance p {
	font-family: 'Teko', sans-serif;
	font-weight: 600;
}

@media screen and (min-width: 751px) {
	body.en .fixed-guidance p {
		font-size: 20px;
	}
}

@media screen and (max-width: 750px) {
	body.en .fixed-guidance p {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}
